MC221506 – Change to the minimum iOS system requirements for Outlook for iOS and watchOS

Office Icon

check before: 2020-09-11

Product:

Office app, Outlook

Scope:

Please log-in or
get a plan

Platform:

iOS, World tenant

Links:

Details:

We are changing the minimum iOS system requirements for Outlook for iOS and watchOS. Outlook for iOS is supported on the two most recent versions of iOS. With iOS 14 currently in beta, Outlook for iOS is preparing to remove support for iOS 12. In addition, once iOS 14 is released to GA, the system requirements for Outlook for iOS will be updated to reflect support for iOS 14. Microsoft will update the minimum system requirements for the Outlook for iOS app from iOS 12 to iOS 13. Additionally, Microsoft will remove support for watchOS 4 and 5. WatchOS 6 and 7 will be the only supported versions for Apple Watch.

Change Category:
Please log-in or
get a plan

Status:

Ring:

Created:
2020-09-05

updated:
2020-09-05

Change type:

task type:
Awareness Plan For Change

an advanced plan is required to see all details


A cloudsocut.one plan is required to see all the changed details. If you are already a customer, choose login.
If you are new to cloudscout.one please choose for a plan.


more to explore